/**
 * @file
 * Form Styling
 */


.form-item /* Wrapper for a form element (or group of form elements) and its label */ {
  margin: 1.5em 0;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error /* Highlight the form elements that caused a form submission error */ {
  border: 1px solid #c00;
}

.form-item label /* The label for a form element */ {
  display: block;
  font-weight: bold;
}

.form-item label.option /* The label for a radio button or checkbox */ {
  display: inline;
  font-weight: normal;
}

.form-required /* The part of the label that indicates a required field */ {
  color: #c00;
}

.form-item .description /* The descriptive help text (separate from the label) */ {
  font-size: 0.85em;
}

.form-checkboxes .form-item,
.form-radios .form-item /* Pack groups of checkboxes and radio buttons closer together */ {
  margin: 0; /* Drupal core uses "0.4em 0" */
}

.form-submit /* The submit button */ {
}

.container-inline div,
.container-inline label /* Inline labels and form divs */ {
  display: inline;
}

.tips /* Tips for Drupal's input formats */ {
}


/*
 * Password confirmation
 */
.password-parent,
.confirm-parent {
  margin: 0;
}


/*
 * Search (search-block-form.tpl.php)
 */
#block-search-form /* Wrapper for the search form */ {
}


/*
 * Drupal's default login form block
 */
#user-login-form {
  text-align: left; /* LTR */
}


/*
 * OpenID
 *
 * The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */

#user-login-form ul /* OpenID creates a new ul above the login form's links. */ {
  margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
}

html.js #user-login-form li.openid-link,
#user-login-form li.openid-link /* The "Log in using OpenID" link. */ {
  margin-top: 1.5em;
  margin-left: -20px; /* LTR */ /* Un-do some of the padding on the ul list. */
}

#user-login-form li.user-link /* The "Cancel OpenID login" link. */ {
  margin-top: 1.5em;
}

#user-login ul {
  margin: 1.5em 0;
}


/*
 * Drupal admin tables
 *
 * We overrode these styles in html-reset.css, but restore them for the admin
 * section of the site.
 */

form th {
  text-align: left; /* LTR */
  padding-right: 1em; /* LTR */
  border-bottom: 3px solid #ccc;
}

form tbody {
  border-top: 1px solid #ccc;
}

form tr.even {
  background-color: #fff;
}

form table .item-list ul {
  margin: 0;
}


/*
 * User login form - logintoboggan
 */
.page-toboggan-denied .messages.error {

  display: none;
}

.toboggan-unified .login-block-wrap {
  float: left;
  width: 439px;
  margin-right: 20px;

}

.toboggan-unified .login-block-wrap.last {
  margin-right: 0;
}

.toboggan-unified #login-form,
.toboggan-unified #register-form,
#user-profile-form > div {
  background: #fff;
  padding: 5px 5px 5px 5px;
  margin: 0;
  position: relative;
  display: block !important;
  overflow: auto;
    zoom: 1;
}

.toboggan-unified #login-form {

}

.toboggan-unified #register-form {

}

.toboggan-unified #login-links {

}

.toboggan-unified #login-message {
  display: none;
}

.toboggan-unified #block-title {
  color: #ffffff;
  font-size: 1.33333334em;
  text-transform: uppercase;
  padding: 10px;
  margin: 0.05em 0 0.2em 0!important;
  text-align: left;
  background: url(../images/red-grad-bg.png) #bf1e2e;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d5394b', endColorstr='#a50618');
  background: -webkit-gradient(linear, left top, left bottom, from(#d5394b), to(#a50618));
  background: -moz-linear-gradient(top, #d5394b, #a50618);
}

.toboggan-unified .form-contents {
  padding: 0 10px;
}

.login-block-wrap .description {
  display: none;
}

.login-block-wrap .form-submit {
  float: right;
}

.login-block-wrap fieldset.captcha {
  padding: 0;
  border: none;
}

.login-block-wrap fieldset legend,
.login-block-wrap .fieldset-description {
  display: none;
}

.login-block-wrap .form-item {
  clear: both;
  overflow: auto;
  zoom: 1;
}

.login-block-wrap .form-type-textfield label,
.login-block-wrap .form-type-password label {
  float: left;
}

.login-block-wrap .form-type-textfield input,
.login-block-wrap .form-type-password input {
  float: right;
  width: 330px;
}

.g-recaptcha {
  width: 100%;
}

.g-recaptcha > div {
  margin: 0 auto 0 83px;
}

.members-intro {
  margin-bottom: 20px;
}

.page-user .tabs.primary li:first-child {
  display: none;
}
